.floor_color_picker_row .wpb_single_image:first-child {
	display: none;
}

.floor_color_picker_row > .vc_col-sm-6 {
	padding-left: 0 !important;
}

.floor_color_picker_row .wpb_single_image {
	margin-bottom: 5px;
	background-color: transparent !important;
	padding-left: 2px;
}

.floor_color_picker_row .wpb_text_column {
	margin-bottom: 15px;
}

.floor_color_picker_row img {
	cursor: pointer;
}

.floor_color_picker_row .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.floor_color_picker_row {
	padding: 0 15px;
}

#dh_popup_7725 h2 {
	font-weight: normal !important;
	font-size: 20px;
	font-family: 'Open Sans' !important;
}

.floor_color_picker_row p {
	text-align: center;
	font-size: 9px;
	color: #444444;
}

.dh-popup__wrap--7725 .fancybox-close i {
	display: none;
}

#dh_popup_7725 {
	overflow: auto;
	padding: 15px 0;
}

.floor_color_picker_row > .wpb_column {
	padding-right: 1px !important;
}

#dh_popup_7725 .edit-link {
	display: none;
}

.dh-popup__wrap--7725 {
	max-width: 90%;
}

.dh-popup__wrap--7725 * {
	max-width: 100%;
}

.dh-popup__wrap--7725 p {
	display: none;
	padding: 0;
}

.dh-popup__wrap--7725 .wpb_text_column p {
	display: block;
}

.main_floor_image {
	overflow: hidden;
}

#color-name p {
	font-size: 20px;
	font-family: 'Open Sans' !important;
	font-weight: bold;
}

@media (min-height: 820px) {
	#dh_popup_7725 {
		height: 800px !important;
	}
}

@media (min-height: 720px) and (max-height: 819px) {
	#dh_popup_7725 {
		height: 700px !important;
	}
}

@media (min-height: 620px) and (max-height: 719px) {
	#dh_popup_7725 {
		height: 600px !important;
	}
}

@media (min-height: 520px) and (max-height: 619px) {
	#dh_popup_7725 {
		height: 500px !important;
	}
}

@media (min-height: 420px) and (max-height: 519px) {
	#dh_popup_7725 {
		height: 400px !important;
	}
}

@media (min-height: 320px) and (max-height: 419px) {
	#dh_popup_7725 {
		height: 300px !important;
	}
}

@media (min-height: 220px) and (max-height: 319px) {
	#dh_popup_7725 {
		height: 200px !important;
	}
}


@media (min-width: 1200px) and (max-height: 799px) {
	.create-floor-popup .main_floor_image img {
		margin-top: -400px;
	}
}

@media (max-width: 1199px) and (min-width: 768px) {
	.create-floor-popup .main_floor_image img {
		margin-top: -300px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.create-floor-popup .main_floor_image img {
		margin-top: -200px;
	}
}

@media (max-width: 767px) {
	.floor_color_picker_row > .vc_col-sm-6 {
		width: 100% !important;
	}
}
